Bug 459931 - kde-i18n conflicts with kde-l10n
kde-i18n conflicts with kde-l10n
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kde-i18n (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-24 14:04 EDT by Julian Sikorski
Modified: 2008-08-24 16:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-24 16:44:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian Sikorski 2008-08-24 14:04:17 EDT
Description of problem:
file /usr/share/locale/pl/LC_MESSAGES/kolourpaint.mo from install of kde-l10n-Polish-4.1.0-2.fc9.noarch conflicts with file from package kde-i18n-Polish-3.5.9-5.fc9.noarch

Version-Release number of selected component (if applicable):
kde-l10n-Polish-4.1.0-2.fc9.noarch
kde-i18n-Polish-3.5.9-5.fc9.noarch

How reproducible:
always

Steps to Reproduce:
1. Try to install both packages at once
  
Actual results:
yum forbids that due to file conflicts

Expected results:
able to install localisations for both kde versions
Comment 1 Kevin Kofler 2008-08-24 16:44:23 EDT
You're mixing kde-i18n from stable with kde-l10n from testing. Update your kde-i18n-Polish to 3.5.9-8.fc9 from updates-testing and your conflict will go away.
Comment 2 Julian Sikorski 2008-08-24 16:53:38 EDT
Indeed it does. Sorry for the noise.

Note You need to log in before you can comment on or make changes to this bug.